» Ubuntu » Pakete

Error

two or more packages specified (ssh-askpass-gnome natty)